### Method

# Gimp Item get_name

#### Declaration [src]

    gchar*
    gimp_item_get_name (
      GimpItem* item
    )

#### Description [src]

Get the name of the specified item.

This procedure returns the specified item’s name.

Available since: | 2.8

#### Return value

Returns: | `gchar*`
| The item name. The returned value must be freed with g_free().
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.